[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TTerminateProc

Terminate procedure procedural variable.

## Declaration

Source position: sysutilh.inc line 263

`type TTerminateProc = function: Boolean;`

## Description

TTerminateProc is the procedural type which should be used when adding exit procedures.

## See also

AddTerminateProc |  | Add a procedure to the exit chain.